BusinessTagsBusiness Tags
Create a Tag Value
POST
Scopes: tag:create
OAuth2ClientCredentialsBearer tag:createheader
AuthorizationBearer <token>Scope: tag:create
business_id*Business IdThe id of the business
Format
biz_stringapplication/json- body
tag_field_id*Tag Field IdThe ID of the tag field to add the tag value to
Format
tf_stringname*NameThe tag value name
Length
length <= 255metadata?|Optional metadata for the tag value
Successful Response
application/json- response
data*curl -X POST 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-values' \ -H 'Content-Type: application/json' \ -d '{ "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu", "name": "job-123"}'Example Response
{ "data": { "id": "tv_GA6EG2qFxA97NZHtxeLPUy", "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu", "name": "job-123", "is_disabled": false, "metadata": {} }}